Warning: Can't synchronize with repository "(default)" (/home/git/ome.git does not appear to be a Git repository.). Look in the Trac log for more information.

Changes between Version 15 and Version 16 of Ticket #12781


Ignore:
Timestamp:
09/18/15 12:07:33 (9 years ago)
Author:
cblackburn
Comment:

Pushing to 5.2 unless a 5.1.5 is mooted.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12781 – Description

    v15 v16  
    1 Using a local build of `origin/develop` with a user having datasets in several different groups, a targeted import fails if the target dataset is not in the current group. See console output in first comment. Pushing to 5.2 unless a 5.1.5 is mooted. 
     1Using a local build of `origin/develop` with a user having datasets in several different groups, a targeted import fails if the target dataset is not in the current group. See console output in first comment.  

1.3.13-PRO © 2008-2011 Agilo Software all rights reserved (this page was served in: 0.17283 sec.)

We're Hiring!